body
{
    
    background-image:url(IMG_TGéKOI/Apex-Legends.jpg);
    background-size: cover;
}
h1
{
    background-color: rgba(0, 0, 0, 0.521);
    color: rgb(0, 203, 255);
    border: solid 5px rgb(0, 204, 255);
}
header
{
    display: flex;
}
li
{
    margin-bottom: 10px;
}
ul
{
    background-color: rgba(0, 0, 0, 0.473);
    color: rgb(0, 204, 255);
    border: solid 5px rgb(0, 204, 255);
    list-style-type: none;
}
main
{
    margin-top: 690px;
    display: flex;
}